package com.dbs.mplus.service.mobile.user.repository.dao;

import com.fasterxml.jackson.annotation.JsonIgnoreProperties;
/**
 * 사용자 동의 여부 
 * @author hyeeun 
 *
 */
@JsonIgnoreProperties(ignoreUnknown = true)
public class MPlusUserAgreement {
	private String userId; 
	private Long agreementSeq;
	private String agreementId;
	private String agreementYn;
	
	
	public String getUserId() {
		return this.userId;
	}
	public void setUserid(String userId) {
		this.userId = userId;
	}
	public Long getAgreementSeq() {
		return this.agreementSeq;
	}
	public void setAgreementSeq(Long agreementSeq) {
		this.agreementSeq = agreementSeq;
	}
	public String getAgreementId() {
		return agreementId;
	}
	public void setAgreementId(String agreementId) {
		this.agreementId = agreementId;
	}
	public String getAgreementYn() {
		return this.agreementYn;
	}
	public void setAgreementYn(String agreementYn) {
		this.agreementYn = agreementYn;
	} 
}
